SRP_RPORT_ADD(9)

NAME
srp_rport_add - add a SRP remote port to the device hierarchy

SYNOPSIS

struct srp_rport * srp_rport_add(struct Scsi_Host * shost, struct srp_rport_identifiers * ids);

ARGUMENTS

shost
    scsi host the remote port is connected to.

ids
    The port id for the remote port.

DESCRIPTION

Publishes a port to the rest of the system.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT